### Property

# Gtk CenterBox:shrink-center-last

since: 4.12

#### Declaration

    property shrink-center-last: gboolean [ read, write ]

#### Description [src]

Whether to shrink the center widget after other children.

By default, when there’s no space to give all three children their natural widths, the start and end widgets start shrinking and the center child keeps natural width until they reach minimum width.

If set to `FALSE`, start and end widgets keep natural width and the center widget starts shrinking instead.

Type: | `gboolean`
Available since: | 4.12

Default value | TRUE
Getter method | `gtk_center_box_get_shrink_center_last()`
Setter method | `gtk_center_box_set_shrink_center_last()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no